SHELL = /bin/sh

TOP = ..

include $(TOP)/Makefile.rules

all:

depend:

distclean:

install:
	@set -ex; \
	MAN_DIR="`dirname $(INSTALL_DIR)`/man/man1"; \
	DOC_DIR="`dirname $(INSTALL_DIR)`/doc"; \
	$(INSTALL) -d $$MAN_DIR; \
	TMP_MAN_FILE="/tmp/`basename $(MAN_FILE)`"; \
	sed -e 's|@\[DOC_DIR\]|'"$$DOC_DIR"'|g' \
	    $(MAN_FILE) > $$TMP_MAN_FILE; \
	$(INSTALL) -m 0644 $$TMP_MAN_FILE $$MAN_DIR; \
	$(RM) $$TMP_MAN_FILE; \

.PHONY: all clean depend distclean install
